Error: "UninstallerTool will damage your computer" when upgrading using SEPRemote.pkg on macOS

book

Article ID: 185809

calendar_today

Updated On:

Products

Endpoint Protection

Issue/Introduction

After creating the SEPRemote.pkg with Symantec Endpoint Protection 14.2 RU2 or later Mac installer files, during the deployment process, the operating system displays a warning that the "UninstallerTool will damage your computer".

Cause

The UninstallerTool that is placed within the SEPRemote.pkg for SEP 14.2 RU2 or 14.2 RU2-MP1 is not notarized for use on macOS 10.15.x.

Environment

  • macOS 10.15.x Catalina
  • Any supported Endpoint Protection for Mac upgrade on Catalina.

Resolution

Symantec will address this issue fully in 14.3.

Due to support impact for this issue, a hotfix build 14.2 RU2-MP1 build 5580 was created to address this issue.
Please reach out to support to acquire this build.

Attachments